#accountLogin {
	position: absolute;
	z-index: 500;
	top: 0px;
	right: 0px;
}
#accountLogin a {
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 6px;
	padding-left: 9px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	background: rgb(242,242,242);
	background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cccccc',GradientType=0 );
	font-weight: bold;
	color: #333;
	text-decoration: none;
	box-shadow: inset 0px 2px 1px #000000, 1px 1px 2px #000000;

}
#accountLogin a:hover {
	background: rgb(0,127,255);
	background: -moz-linear-gradient(top,  rgba(0,127,255,1) 0%, rgba(0,63,127,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,127,255,1)), color-stop(100%,rgba(0,63,127,1)));
	background: -webkit-linear-gradient(top,  rgba(0,127,255,1) 0%,rgba(0,63,127,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,127,255,1) 0%,rgba(0,63,127,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,127,255,1) 0%,rgba(0,63,127,1) 100%);
	background: linear-gradient(top,  rgba(0,127,255,1) 0%,rgba(0,63,127,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007fff', endColorstr='#003f7f',GradientType=0 );
	color: #FFF;
}
img {
	margin:0px;
	padding:0px;
}
#Ads {
	width: 960px;
	height: 233px;
	overflow: hidden;
	z-index: 2;
	padding: 0px;
	margin: 0px;
	background-image: url(Images/banner_bottomGradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#Ads h2 {
	display: none;
}

#Resources {
	width: 634px;
	clear: both;
	float: left;
}
#ResourceBar {
	height: 54px;
	width: 644px;
	padding-top: 0px;
	margin-left: -10px;
	background-image: url(Images/home_reBox-barBG.png);
	background-repeat: no-repeat;
}
#ResourceBox {
	background-image: url(Images/home_reBox-boxBG.png);
	background-repeat: repeat-y;
	padding-left: 20px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
}
.sectionBox {
	float: left;
	font-size: 11px;
	max-width: 200px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	min-height: 125px;
}
.sectionBox ul li {
	margin-left: -20px;
	padding-left: 0px;
}

.sectionBox h5 {
	color: #C60;
	font-size: 14px;
	margin-bottom: 5px;
	padding-top: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
.sectionBox ul {
	margin-top: 0px;
}

.sectionBoxB {
	float: left;
	font-size: 11px;
	max-width: 200px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-image: url(Images/whfm_border.jpg);
	background-repeat: repeat-y;
	background-position: left;
	min-height: 125px;
}
.sectionBoxB ul li {
	margin-left: -20px;
	padding-left: 0px;
	padding-top: 1px;
}

.sectionBoxB h5 {
	color: #C60;
	font-size: 14px;
	margin-bottom: 5px;
	padding-top: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
.sectionBoxB ul {
	margin-top: 0px;
}


#paginate-slider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*height: 22px;*/
	/*width: 945px;*/
	/*padding-right: 15px;*/
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden;
	height: 208px;
	width: 960px;
	z-index: 0;/*width: 400px; /*width of featured content slider*//*height: 250px;*/
}
#slider {
	z-index: 0;
}




.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	height: 198px;
	width: 960px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */



/*height: 100%;*/
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index: 3;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bgdiv {
	height: 208px;
	width: 960px;
	text-decoration: none;
	display: block;
	margin: 0px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 );

}
.contentdiv .bgdiv h2 {
	font-family: LillyRegular, Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	width: 940px;
	font-size: 20px;
	margin-left: 10px;
	margin-top: 0px;
	padding-top: 5px;
	text-shadow: 2px 2px 2px #000;
	margin-right: 10px;
}
.contentdiv .bgdiv p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-left: 20px;
	width: 920px;
	margin-top: 5px;
	padding-top: 5px;
	margin-right: 20px;
	line-height: 1.8em;
}


.pagination{
	width: 948px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 4px;
	z-index: 5000;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.pagination a{
	color: #333;
	text-decoration: none;
	background-color: #EEEEEE;
	background-image: url(Images/home_paginationBG.png);
	background-repeat: repeat-x;
	margin-top: 2px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	font-size: 10px;
	border-radius: 5px;
}

.pagination a:hover {
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(Images/home_paginationBG3.png);
	background-repeat: repeat-x;
}

.pagination a.selected{
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(Images/home_paginationBG2.png);
	background-repeat: repeat-x;
}
.paginationN {
	width: 178px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: center;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	z-index: 5000;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-image: url(Images/paginationBG.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 23px;
}
.paginationN .prev, .paginationN .next {
	font-size: 9px;
	color: #8d8d8d;
	text-decoration: none;
	line-height: 9px;
}
.paginationN a.toc {
	text-decoration: none;
	background-image: url(Images/pagination_InActive.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 10px;
	height: 10px;
	width: 11px;
	position: relative;
	display: inline-block;
}
.paginationN a.toc .tocTitle {
	color: #333;
	background-color: #CCC;
	display: none;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	top: -25px;
	position: absolute;
	left: -30px;
	width: auto;
}
.paginationN a.toc:hover .tocTitle {
	display: block;
}
.paginationN a.toc:hover {
	color: #FFFFFF;
	background-image: url(Images/pagination_Active.png);
	background-repeat: no-repeat;
}

.paginationN a.toc.selected{
	color: #FFFFFF;
	background-image: url(Images/pagination_Active.png);
	background-repeat: no-repeat;
}

.contentdiv h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	width: 470px;
	font-size: 20px;
	margin-left: 10px;
	margin-top: 5px;
	text-shadow: 2px 2px 1px #000;
	margin-bottom: 7px;
}

.contentdiv p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-left: 20px;
	width: 480px;
	margin-top: 5px;
	padding-top: 5px;
	margin-right: 20px;
	line-height: 1.8em;
}
.contentdiv a {
	text-decoration: none;
	display: block;
	height: 208px;
	width: 960px;
}


#Logo {
	width: 205px;
	float: left;
	height: 102px;
	overflow: hidden;
}
#Nav {
	float: left;
	width: 765px;
	background-image: url(Images/nav_bar-BG2.png);
	height: 42px;
	padding-top: 5px;
}
.cssNav {
	background-image: url(Images/nav_bar-BG2.png);
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(Images/body_bgPattern.jpg);
	background-repeat: repeat;
}

#Wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 45px;
	padding-top: 30px;
	position: relative;
}
#agency {
	float: left;
	width: 760px;
	height: 30px;
	display: block;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#agency a {
	color: #CCE6FF;
}
#agency a:hover {
	color: #FFD1B3;
}
/*
#Nav ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#Nav ul li {
	display: inline;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	
}
#Nav ul li:hover {

}
#Nav ul li.hovering div {
	display: block;
	z-index: 10000;

}
#Nav ul li.hovering a {
	background-image:url(Images/nav_HoverBG2.png);
	background-repeat:repeat-x;
}

#Nav ul li.hovering ul li a {
	background-image:url(Images/nav_ddb-Box.png);


}

#Nav ul li.hovering ul li ul li a {
	background-image:none;
}

#Nav ul li a {
	height: 35px;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	font-size: 12px;
	max-width: 95px;
	text-align: center;
	background-image:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6699ff;
	transition-property: background-image;
	transition-duration: .5s;
	transition-timing-function:linear;
	
}
#Nav ul li a:hover {
	color: #FFF;
	background-image: url(Images/nav_HoverBG2.png);
	background-repeat: repeat-x;
}

#Nav ul div  {
	position: absolute;
	top: 36px;
	left: -11px;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}
*/

.jqueryslidemenu{
font: bold 11px Arial;

width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	/* background: #414141; /*background of tabs (default state)*/
color: white;
	border-right: 1px solid #778;
	text-decoration: none;
	max-width:80px;
	height: 24px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
	/*background: black; /*tab link background during hover state*/
color: white;
	background-image: url(Images/nav_barHover.png);
	background-repeat: repeat-x;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0px;
	display: block;
	visibility: hidden;
	z-index: 10000;
	background-image: url(Images/nav_ddBG.png);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 232px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 7px;
	margin-left: -14px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	width: 222px; /*width of sub menus*/
	padding: 5px;
	border-top-width: 0;
	max-width:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-right-style: none;
	border-bottom-style: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 7px;
	height: auto;
	text-shadow:0px 1px 1px #000000;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	color: #FFF;
	background-image:none;
	background-color: #424f66;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #536380;
	border-bottom-color: #212734;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}


#Networking   {
	position: absolute;
	top: 36px;
	left: -236px !important;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}
#AboutUsTest   {
	position: absolute;
	top: 36px;
	left: -267px !important;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}
#AboutUs div {
	position: absolute;
	top: 36px;
	left: -276px !important;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}
#TechnologyLTC1S div {
	position: absolute;
	top: 36px;
	left: -232px !important;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}


#Teaching   {
	position: absolute;
	top: 36px;
	left: -256px !important;
	margin: 0px;
	display: none;
	width: 341px;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9999;
	padding: 4px;
	visibility: visible;
	height: auto;
}


.SubList {
	background-color: #FFF;
}

.SectionHeading {
	color: #FFF;
	background-color: #FFC6B3;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #930;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.SectionHeading:hover {
	color: #FFF;
	background-color: #C60;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #C30;
}









#InfoBar {
	float: left;
	height: 16px;
	width: 760px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 5px;
	background-image: url(Images/infoBarBG2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#Body {
	width: 960px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(Images/body_BG.png);
	background-repeat: repeat-y;
	padding-right: 5px;
	padding-left: 5px;
}
#Content {
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
}


#Content p {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 13px;
	line-height: 19px;
}
#Content address {
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ContentBG-RightS {
	background-color: #FFF;
	width: 667px;
	margin-left: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 5px;
	overflow: auto;
	margin-top: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.ParkingDir {
	background-color: #FF9;
	border: 2px solid #797900;
	padding: 10px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.OldContent {
	background-image: url(Images/OldConentBar.png);
	background-repeat: repeat-y;
	min-height: 150px;
}


#bodyFooter {
	background-image: url(Images/body_footerBG.png);
	height: 20px;
	width: 970px;
}
@font-face {
	font-family: 'LillyRegular';
	src: url('https://www.pdaonline.org/themes/pda/fonts/Lilly__-webfont.eot');
	src: local('☺'), url('https://www.pdaonline.org/themes/pda/fonts/Lilly__-webfont.woff') format('woff'), url('https://www.pdaonline.org/themes/pda/fonts/Lilly__-webfont.ttf') format('truetype'), url('https://www.pdaonline.org/themes/pda/fonts/Lilly__-webfont.svg#webfontz9w5Hj3D') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DaysRegular';
	src: url('https://www.pdaonline.org/themes/pda/fonts/Days-webfont.eot');
	src: local('☺'), url('https://www.pdaonline.org/themes/pda/fonts/Days-webfont.woff') format('woff'), url('https://www.pdaonline.org/themes/pda/fonts/Days-webfont.ttf') format('truetype'), url('https://www.pdaonline.org/themes/pda/fonts/Days-webfont.svg#webfontytjDQwVj') format('svg');
	font-weight: normal;
	font-style: normal;
}


#Wrapper h1 {
	font-family: Arial, sans-serif;
	font-size: 30px;
	color: #FFF;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background: linear-gradient(to bottom, #004e9c 0%,#0072e4 100%);
	box-shadow:inset 0 3px 3px rgba(0,0,0,1), inset 0 -2px 2px rgba(0,0,0,0.6);
	margin: 0px;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}
#Wrapper #Content h2 {
	padding-left: 10px;
	color: #bc5400;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 5px;
	margin-bottom: 7px;
}
#Wrapper #Content h3 {
	padding-left: 10px;
	color: #39F;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}

#SubNav {
	float: right;
	width: 250px;
	margin-top: 0px;
	background-color: #E6E6E6;
	margin-left: 10px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	background-image: url(Images/SubNav_BG.png);
	background-repeat: repeat-y;
	padding-left: 4px;
}
#SubNav h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #003;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #041B53;
	font-size: 16px;
	font-weight: bold;
}
#SubNav h3 a {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 2px;
}
#SubNav h3 a:hover {
	text-decoration: underline;
	background-color: #BC5400;
}



#SubNav ul, .SubNav_Content ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 10px;
}
#SubNav ul ul, .SubNav_Content ul ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#SubNav li, .SubNav_Content li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2E1FF;
}
#SubNav li a:link, #SubNav li a:visited, .SubNav_Content li a:link, .SubNav_Content li a:visited {
	color: #000;
	text-decoration: none;
	display: block;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #D2E1FF;
	padding: 7px 5px;
	font-size: 11px;
	background-color: #F2F7FF;
}
#SubNav li a:hover, .SubNav_Content a:hover {
	background-color: #D2E1FF;
}


.Crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	color: #9DBFFF;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #DFEAFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ContentBG-RightS .Crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	color: #9DBFFF;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #DFEAFF;
	margin-top: -2px;
	margin-right: -4px !important;
	margin-bottom: 10px;
	margin-left: -4px !important;
}


.Crumbs a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #84AFFF;
	text-decoration: none;
}
.Crumbs a:hover {
	text-decoration: underline;
}
#footer {
	width: 651px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(Images/footer_BG2011.png);
	background-repeat: no-repeat;
	height: 37px;
	text-align: center;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#footerContents {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
	overflow: hidden;
	text-align: center;
	padding-bottom: 5px;
}
.powered-by {
	
}
.sign-in {
	padding-left: 15px;
}
.sign-in-icon {
	padding-left: 4px;
	margin-top: -8px;
}
#divHotTopics {
	display: block;
	float: left;
	width: 299px;
	margin-top: 10px;
}
.contentSpacer25 {
	height: 20px;
}

#news-items {
	height: 211px;
	overflow: auto;
	padding-right: 4px;
	padding-top: 4px;
}
.news-items {
	height: 211px;
	overflow: auto;
	padding-right: 4px;
	padding-top: 4px;
}
.homeBottom p {
	color: #333;
}


#divHT-Body {
	background-image: url(Images/home_boxBG.png);
	background-repeat: repeat-y;
	width: auto;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#divUW-Body {
	background-image: url(Images/home_boxBG.png);
	background-repeat: repeat-y;
	width: auto;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 5px;
	display: none;
}
#divUW-Body ul {
	margin-left: 0px;
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
}
#divUW-Body h3 {
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}

#divUW-Body li {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCF;
	border-bottom-color: #6493FF;
	border-left-color: #CCF;
	margin-top: 4px;
	margin-bottom: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCF;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #E1E1FF;
	background-image: url(Images/home-HT-BG1.png);
	background-repeat: repeat-x;
	margin-left: 0px;
}

#divLB-Body {
	background-image: url(Images/home_boxBG.png);
	background-repeat: repeat-y;
	width: auto;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 5px;
	display: none;
}

.HotTopics {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCF;
	border-bottom-color: #6493FF;
	border-left-color: #CCF;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCF;
	background-color: #E1E1FF;
	background-image: url(Images/home-HT-BG1.png);
	background-repeat: repeat-x;
	padding: 4px;
}
.HTa {
	background-color: #e7e8e8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #808080;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.HTa:hover {
	background-color: #D2D5D5;	
}
.HTa a {
	font-size: 10px;
	font-weight: bold;
	color: #1f3666;
	text-decoration: none;
}
.HTb a {
	font-size: 10px;
	font-weight: bold;
	color: #1f3666;
	text-decoration: none;
}
.HTb {
	background-color: #e7e8e8;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #808080;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
.HTb:hover {
	background-color: #D2D5D5;	
}

.HotTopics-B {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCF;
	border-bottom-color: #80A6FF;
	border-left-color: #CCF;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCF;
	background-color: #F2F2FF;
	background-image: url(Images/home-HT-BG2.png);
	background-repeat: repeat-x;
	padding: 4px;
}
#news-items a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009;
	text-decoration: none;
}
.news-items a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009;
	text-decoration: none;
}

.news-desc {
	font-size: 10px;
	display: block;
}
#news-items a:hover {
	color: #C30;
	text-decoration: underline;
}
.news-items a:hover {
	color: #C30;
	text-decoration: underline;
}

#home-Links {
	float: left;
	width: 299px;
	margin-left: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #435266;
	overflow: hidden;
}
#home-Links a {
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
	height: 35px;
	display: block;
	background-image: url(Images/but_home-SideButBG.png);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #435266;
	overflow: hidden;
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function:linear;
	-webkit-transition-delay: 0s;
	-moz-transition-property:all;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function:linear;
	-moz-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.1s;
	transition-timing-function:linear;
	transition-delay: 0s;
}
#home-Links a:hover {
	background-image: url(Images/but_home-SideButBG2.png);
	background-repeat: repeat-x;
	padding-left: 20px;
}

#home-Links a .linkTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	display: block;
	-webkit-text-shadow: 1px 1px 1px #000;
	-moz-text-shadow: 1px 1px 1px #000;
	-o-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}
#home-Links a .linkDetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	display: block;
}


#home-Links img {
	margin-bottom: 2px;
	margin-top: 0px;
	margin-right: 5px;
}
.home-ContentShadow {
	background-image: url(Images/dividerLarge-GreyBG.png);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 960px;
}
.Progress-Bar {
	position: absolute;
	background-image: url(Images/progress_Bar.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 908px;
	z-index: 16;
	left: 0px;
	top: 0px;
	display: block;
}
.Progress-BG {
	height: 20px;
	width: 900px;
	position: absolute;
	z-index: 13;
	left: 4px;
	top: 4px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-top: 3px;
	background-color: #FFF;
	display: block;
}
.Progress-Fill {
	height: 20px;
	width: 887px;
	position: absolute;
	z-index: 14;
	left: 4px;
	top: 4px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(Images/progress_Fill.png);
	padding-top: 3px;
	display: block;
}
#ProgressBar {
	clear: both;
	margin-right: auto;
	margin-left: -5px;
	position: relative;
	height: 28px;
	width: 908px;
}
.ordered-Letters {
	list-style-type: lower-alpha;
}
#Content ul {
	margin-right: 15px !important;
	margin-left: 15px !important;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 12px;
	display: block;
	padding-right: 10px;
	padding-left: 15px;
	list-style-position: inside;
}
#Content ul li {
	margin-bottom: 7px;
	padding-left: 0px !important;
}
#Content ol {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 12px;
}
#Content ul ul {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#Content ol ol {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#Content ol ul {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#Content ul ol {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.stafftitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #333;
}
.topaligncell td {
	vertical-align: top;
}
table p {
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 2px !important;
	padding-bottom: 5px;
	padding-left: 2px !important;
}
#Notice {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 5px;
}
.Notice_BG  {
	background-image: url(Images/Notice_BG2.png);
	background-repeat: repeat-x;
	padding-right: 15px;
	padding-left: 15px;
	background-position: bottom;
	padding-bottom: 10px;
}
.sentencehighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #206fdf;
}
.SubNav_Content {
	margin-right: 15px;
	margin-left: 15px;
	/*width: 237px;*/
	margin-top: 6px;
	margin-bottom: 6px;
	border: 1px solid #5490cb;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.6);
	overflow: hidden;
}
.SubNav_Content div h3{
	font-size: 14px !important;
	font-weight: bold;
	background: linear-gradient(to bottom, rgba(45,150,255,1) 0%,rgba(0,85,165,1) 100%);
	border-bottom: none;
	background-color: #1a5fa3;
	color: #FFF !important;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 8px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	margin-top: 0px;
	margin-right: -5px !important;
	margin-bottom: 5px;
	margin-left: -5px !important;
}
.SubNav_ContentBtm {
	
}
.SubNav_Content .body {
	background-color: #FFF;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	
}
.SubNav_Content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
}
.SubNav_Content ul li {
	margin-bottom: 0 !important;
}
.ccm-page-list-title {
	font-size: 12px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.DeadlineBox {
	background-color: #FFECEC;
	margin: 2px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.DeadlineBox ul {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imgcaption {
	display: inline-block;
	margin-right: 2px;
	margin-left: 2px;
	overflow: hidden;
	-moz-box-shadow: 2px 2px 2px #222;
	-webkit-box-shadow: 2px 2px 2px #222;
	box-shadow: 2px 2px 2px #222;
}

.imgcaption p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #333;
	display: block;
	opacity:0.7;
	filter:alpha(opacity=70);
	margin-top: -20px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	padding-top: 2px !important;
	padding-right: 4px !important;
	padding-bottom: 1px !important;
	padding-left: 4px !important;
}
.imgcaption a {
	text-decoration: none;
	color: #FFF;
}
.contactinfo {
	border: 2px solid #7296EC;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #222;
	-webkit-box-shadow: 2px 2px 2px #222;
	box-shadow: 2px 2px 2px #222;
	padding: 5px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
	background-color: #EAEFFD;
}
.contactinfo .sentencehighlight {
	color: #16317E !important;
}

#ftrAddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #666;
}
#ftrRight {
	float:right;
}
.Alerts {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.Alerts h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	text-shadow: 1px 1px 1px #000;
}
.Alerts p {
	color: #333;
	margin: 0px;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Notice-Open {
	background-image: url(Images/Notice-Open_BG.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	height: 24px;
	width: 100%;
	display: block;
	margin: 0px;
	padding-top: 5px;
}
.Notice-OpenDetails {
	color: #333;
	background-color: #ccffcc;
	background-image: url(Images/Notice-Open_InfoBG.png);
	background-repeat: repeat-x;
}
.Notice-Closed {
	background-image: url(Images/Notice-Closed_BG.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	height: 24px;
	width: 100%;
	display: block;
	margin: 0px;
	padding-top: 5px;
}
.Notice-ClosedDetails {
	color: #333;
	background-color: #ffcccc;
	background-image: url(Images/Notice-Closed_InfoBG.png);
	background-repeat: repeat-x;
}
.Notice-Cancellation {
	background-image: url(Images/Notice-Cancellation_BG.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	height: 24px;
	width: 100%;
	display: block;
	margin: 0px;
	padding-top: 5px;
}
.Notice-CancellationDetails {
	color: #333;
	background-color: #ffe7cc;
	background-image: url(Images/Notice-Cancellation_InfoBG.png);
	background-repeat: repeat-x;
}
.Notice-WinterWeather {
	background-image: url(Images/Notice-WinterWeather_BG.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	height: 24px;
	width: 100%;
	display: block;
	margin: 0px;
	padding-top: 5px;
}
.Notice-WinterWeatherDetails {
	color: #333;
	background-color: #ccddff;
	background-image: url(Images/Notice-WinterWeather_BG.png);
	background-repeat: repeat-x;
}#copyright {
	display: inline-block;
	margin-top: -5px;
	margin-left: 10px;
}
#loginIcons {
}
.topicBar {
	background-image: url(Images/home_hdr-HotTopics.png);
	background-repeat: repeat-x;
	height: 28px;
	width: 294px;
	padding-right: 0px;
	padding-left: 5px;
}
.topicBar img {
	margin-right: 1px;
	margin-left: 1px;
	cursor: pointer;
}
.BorderRight {
	background-image: url(Images/whfm_border.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.box-Cadre {
	padding: 5px;
	float: left;
	width: 290px;
}
.Home-WhoWeAre {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 3px 3px #111;
	-webkit-box-shadow: 3px 3px 3px #111;
	box-shadow: 3px 3px 3px #111;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.banner-topShadow {
	background-image: url(Images/banner_topShadow.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 7px;
	position: absolute;
	z-index: 9000;
	left: 0px;
	top: 0px;
	width: 960px;
}
.contentBox {
	background-image: url(Images/home_cBox.png);
	background-repeat: no-repeat;
	height: 277px;
	width: 220px;
	position: relative;
	z-index: 8;
}
.contentBox h2 {
	margin: 0px;
	padding: 0px;
}
.contentBox h2 a {
	text-decoration: none;
}
.contentBox h2 a span {
	display: none;
}

.contentBox h2 a img {
	border:none;
}
.contentBox p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 11px;
	color: #343434;
}
.contentBox .button {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(Images/home_cBox-Button01.png);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	width: 151px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-decoration: none;
	height: 22px;
	padding-top: 8px;
	position: absolute;
	bottom: 10px;
	left: 34px;
	text-shadow: 1px 1px 1px #333;
}
.contentBox .button:hover {
	background-image: url(Images/home_cBox-Button02.jpg);
	background-repeat: no-repeat;		
}
.rightColumn {
	background-image: url(Images/home_rightColumn574.png);
	background-repeat: no-repeat;
	height: 574px;
	width: 220px;
}.rightColumn h3 {
	margin: 0px;
	position: relative;
	z-index: 10;
}
.rightColumn h3 a.item {
	background-image: url(Images/home_rC-ItemBG01.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 170px;
	display: block;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 50px;
	overflow: hidden;
	text-shadow: 1px 1px 1px #fff;
	
	-webkit-transition-property:all;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function:linear;
	-webkit-transition-delay: 0s;
	-moz-transition-property:all;
	-moz-transition-duration: 0.1s;
	-moz-transition-timing-function:linear;
	-moz-transition-delay: 0s;
	transition-property: all;
	transition-duration: 0.1s;
	transition-timing-function:linear;
	transition-delay: 0s;
}
.rightColumn h3 a.item img {
	margin-left: -40px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	margin-top: 0px;
}
.rightColumn h3 a.topItem {
	background-image: url(Images/home_rC-HotTopics01.png);
	background-repeat: no-repeat;	
}
.rightColumn h3 a.item:hover {
	color: #FFF;
	background-image: url(Images/home_rC-ItemBG02.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	text-shadow: 1px 1px 1px #333;
}
.rightColumn h3 a.topItem:hover {
	background-image: url(Images/home_rC-HotTopics02.png);
	background-repeat: no-repeat;
}
.rightColumn h3 a.item .description {
	font-size: 11px;
	font-weight: normal;
	color: #333;
	display: block;
	padding-top: 4px;
	text-shadow:none;
}
.rightColumn h3 a.item:hover .description {
	color: #CCC;	
}
.rightColumn div.itemList {
	max-height: 200px;
	overflow: auto;
	overflow-x:hidden;
	margin-right: 2px;
	margin-left: 2px;
	width: 216px;
}
.rightColumn h3 .topShadow {
	background-image: url(Images/home-rC-topShadow.png);
	background-repeat: repeat-x;
	height: 4px;
	width: 216px;
	left: 2px;
	top: 45px;
	display: block;
	position: absolute;
	z-index: 100;
}
.rightColumn h3 .bottomShadow {
	background-image: url(Images/home-rC-bottomShadow.png);
	background-repeat: repeat-x;
	height: 4px;
	width: 216px;
	left: 2px;
	top: -4px;
	display: block;
	position: absolute;
	z-index: 5;
}
.ArrowBullets li{
	list-style-image: url(Images/arrow_bullet.png);
}
#Body h1.pageTite {
	display: none;
}
.navDDTop {
	background-image: url(Images/nav_ddb-Top.png);
	display: block;
	margin: 0px;
	padding: 0px;
	height: 7px;
	width: 341px;
}
.navDDBottom {
	background-image: url(Images/nav_ddb-Bttm.png);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 11px;
	width: 341px;
}
.tb-btn {
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.tb-btn:hover,
.tb-btn:active,
.tb-btn.active,
.tb-btn.disabled,
.tb-btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.tb-btn:active,
.tb-btn.active {
  background-color: #cccccc \9;
}

.tb-btn:first-child {
  *margin-left: 0;
}

.tb-btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.tb-btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.tb-btn.active,
.tb-btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.tb-btn.disabled,
.tb-btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.tb-btn-large {
  padding: 9px 14px;
  font-size: 15px;
  line-height: normal;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.tb-btn-large [class^="icon-"] {
  margin-top: 1px;
}

.tb-btn-small {
  padding: 5px 9px;
  font-size: 11px;
  line-height: 16px;
}

.tb-btn-small [class^="icon-"] {
  margin-top: -1px;
}

.tb-btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 14px;
}

.tb-btn-primary,
.tb-btn-primary:hover,
.tb-btn-warning,
.tb-btn-warning:hover,
.tb-btn-danger,
.tb-btn-danger:hover,
.tb-btn-success,
.tb-btn-success:hover,
.tb-btn-info,
.tb-btn-info:hover,
.tb-btn-inverse,
.tb-btn-inverse:hover {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.tb-btn-primary.active,
.tb-btn-warning.active,
.tb-btn-danger.active,
.tb-btn-success.active,
.tb-btn-info.active,
.tb-btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.tb-btn {
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.tb-btn-primary {
  background-color: #0074cc;
  *background-color: #0055cc;
  background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  background-image: -o-linear-gradient(top, #0088cc, #0055cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.tb-btn-primary:hover,
.tb-btn-primary:active,
.tb-btn-primary.active,
.tb-btn-primary.disabled,
.tb-btn-primary[disabled] {
  background-color: #0055cc;
  *background-color: #004ab3;
}

.tb-btn-primary:active,
.tb-btn-primary.active {
  background-color: #004099 \9;
}
a.tb-btn {
	text-decoration: none;	
}
#Content ul.FSContentAreas {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
}
.FSContentAreas li {
	display:inline-block;
	width:195px;
	height:140px;
	margin:10px;
	border:1px solid rgba(108,126,142,1.00);
	border-radius:8px;
	padding:0;
	overflow:hidden;
}
.FSContentAreas li a.topic {
	height:30px;
	padding-top:90px;
	display:block;
	text-decoration:none;
	overflow:hidden;
	background-size:195px auto;
}
.FSContentAreas li a.topic span {
	height:20px;
	background:rgba(0,0,0,0.75);
	color:#FFF;
	display:block;
	padding:5px;
	text-align:center;
	text-shadow:0 1px 1px #000;
}
.FSContentAreas .presenterLink {
	height:14px;
	padding:3px;
	display:block;
	background: linear-gradient(to bottom, #002e8c 0%,#002266 100%);
	color:#FFF;
	text-decoration:none;
	font-size:10px;
	padding-left:8px;
}
.FSContentAreas .presenterLink:hover {
	background: #0043c9;
}
.FSContentAreas .ela {
	background:url(../../../images/books280.png);
}
.FSContentAreas .math {
	background:url(../../../images/math280.png);
}
.FSContentAreas .assessment {
	background:url(../../../images/balance290.png);
}
.FSContentAreas .evaluation {
	background:url(../../../images/evaluation290.png);
}
.FSContentAreas .cip {
	background:url(../../../images/improvement290.png);
}
.FSContentAreas .topic.cip span {
	padding-top:1px;
	padding-bottom:1px;
	height:28px;
}
.FSContentAreas .science {
	background:url(../../../images/science290.png);
}
.FSContentAreas .family {
	background:url(../../../images/family290.png);
}
div.presenter {
	border:1px solid #009BFF;
	border-radius:12px;
	padding:4px;
	margin:20px 10px 20px 10px;
	box-shadow:0 0 6px rgba(0,0,0,0.40);
	background: linear-gradient(to bottom, #ffffff 0%,#eaf0f7 100%);
	overflow:auto;
}
div.presenter img {
	float:left;
	max-width:140px;
	height:auto;
	border:4px solid #FFF;
	border-radius:4px;
	box-shadow:0 0 4px rgba(0,0,0,0.80);
	margin-right:18px;
}
div.presenter p {
	font-size:12px;
	line-height:18px;
	color:rgba(0,48,87,1.00);
}
div.presenter h3 {
	border-bottom:2px solid #39F;
	padding-bottom:2px;
}